body{
  background-color:#2C465C;
  width: 988px;
  align:center;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 0px;
  margin-top: 0px;
  height: 100%;
  FONT-FAMILY: Verdana;
}
html{height: 100%;}

A:link{text-decoration: underline;  color: #3F7DBB;}
A:visited{text-decoration: underline; color: #2C5883;}
A:hover { text-decoration: underline; color: #6597C9; }
h1{
width:100%;
background-color: #5FA6E8;
color: #FFFFFF;
margin-top: 1px;
}
h3{
margin-bottom: 0px;
padding-bottom: 0px;
}
#container{
  position: absolute;
  float: top;

  background-color:#FFFFFF;
  v-align: center;
  width: 988px;
  min-height:100%;
  margin: 0 0 0 0;
  background: #FFFFFF url(/web/20160604074359im_/http://www.rome-italie.nl/www.rome-italie.nl/images/mid2.jpg) repeat-y;

}


a img {vertical-align:top;} 


#navigation{
  position: relative;
  left: 0px;
  width: 100%;
  height: 114px;
  background: #FFFFFF url(/web/20160604074359im_/http://www.rome-italie.nl/www.rome-italie.nl/images/header.jpg) repeat-y;
  alignment: top;
  margin: 0 0 0 0;
}


#left{
 position: relative;
 width:190px;
 left: 25px;
 top: 10px;
 float: left;
    FONT-SIZE: small;
}

#main{
  position: relative;
  left: 25px;
  background-color: #FFFFFF;
  float: left;
  width:558px;
  padding-top: 10px;
text-align:justify;
    FONT-WEIGHT: normal;
    FONT-SIZE: small;
    FONT-FAMILY: Arial;
  min-height:90%;
}

#clr{
  clear: both;
  position: relative;

}

.h2Left60{
  position: relative;
  

}

.h2Left100{


}
.adres{
width:100%;
}
.adres td{

font-size: normal;
padding-left:0px;
padding-right:10px;
}
#trail{
position: absolute;
top: 93px;
left: 30px;
color: #FFFFFF;
  FONT-WEIGHT: bold;
  FONT-SIZE: 8pt;
  FONT-FAMILY: Verdana;
}

#right{
  position: relative;
  background-color: #EBEBEB;
  right: 20px;
  width:180px;
  height:200px;
  float: right;
  top:0px;
}

#rightads{
  position: relative;
  right: 0px;
  float: right;
  width:190px;
  top: 20px;
  clear: right;
}

#rightInner{
 margin:10px;
     FONT-SIZE: small;
    FONT-FAMILY: Arial;
}

.tabs{
position: relative;
top: 62px;
left: 30px;


}


.tabOnLeft{
  position: relative;
  background: url(/web/20160604074359im_/http://www.rome-italie.nl/www.rome-italie.nl/images/tabonleft.jpg);
  width:9px;
  height: 26px;
  float: left;
}


.tabOn{
  position: relative;
  background: url(/web/20160604074359im_/http://www.rome-italie.nl/www.rome-italie.nl/images/tabonmid.jpg) repeat-x;
  height: 27px;
  width: auto;
  padding-top: 5px;

  float: left;


}

.tabOnRight{
  position: relative;
  background: url(/web/20160604074359im_/http://www.rome-italie.nl/www.rome-italie.nl/images/tabonright.jpg);
  height: 26px;
  width: 10px;
  float: left;
}

.tabOffLeft{
  position: relative;
  background: url(/web/20160604074359im_/http://www.rome-italie.nl/www.rome-italie.nl/images/taboffleft.jpg);
  height: 26px;
  width: 9px;

  float: left;
}

.tabOffRight{
  position: relative;
  background: url(/web/20160604074359im_/http://www.rome-italie.nl/www.rome-italie.nl/images/taboffright.jpg);
  height: 26px;
  width: 10px;
  float: left;
}


.tabOff{
  position: relative;
  background: url(/web/20160604074359im_/http://www.rome-italie.nl/www.rome-italie.nl/images/taboffmid.jpg) repeat-x;
  height: 26px;
  width: auto;
  padding-top: 5px;

  float: left;
  FONT-FAMILY: Verdana;
  FONT-size: 9;


}


.lefttab{
  position: relative;
  background: url(/web/20160604074359im_/http://www.rome-italie.nl/www.rome-italie.nl/images/b1h.gif);
  width:12px;
  height: 27px;
  float: left;
}

#navigationLogo{
 position: absolute;
left:0px;
 
}




#leftLeftTop{
  position: absolute;
  background: url(/web/20160604074359im_/http://www.rome-italie.nl/www.rome-italie.nl/hbogo/images/llu.gif);
  width: 10px;
  height: 10px;
  top: 0px;
  left: 0px;

}

#leftRightTop{
  position: absolute;
  background: url(/web/20160604074359im_/http://www.rome-italie.nl/www.rome-italie.nl/hbogo/images/lru.gif);
  width: 10px;
  height: 10px;
  top: 0px;
  left: 180px;

}

.tabOn a, .tabOn a:visited{
  FONT-WEIGHT: bold;
  FONT-SIZE: 9pt;
  COLOR: #FFFFFF;
  FONT-FAMILY: Verdana;
  text-decoration: none;
}
.tabOff a, .tabOff a:visited{
  FONT-WEIGHT: bold;
  FONT-SIZE: 9pt;
  COLOR: #FFFFFF;
  FONT-FAMILY: Verdana;
  text-decoration: none;
}




.clear
{
	display:					none;
	clear:						both;
}

.left{
position:relative;

}
.middle{
position:relative;


}



.imgRight{
  vertical-align:text-top;
  float: right;
  position: relative;
  padding-left: 10px;

}

.imgLeft{
  vertical-align:text-top;
  float: left;
  position: relative;
  padding-top:0px;
  margin-top:0px;
  padding-right: 10px;

}








.blist a:link{

color: #F87C00;

}

.blist a:visited{

color: #CA6500;

}


.leftul {
 font-family: Verdana, Helvetica, Arial, sans-serif;
 font-weight: bold;
margin-left: 0px;
 
 width: 170px;
 border-right: 0px solid #666;
 padding: 0;
 list-style: none;
 background-color: #EBEBEB;
}



.leftul a:link{
 display: block;
 height: auto;
 margin-bottom:0px;
 margin-top:0px;
 padding: 2px 2px 2px 2px;
 border-left: 0px solid #369;
 border-right: 0px solid #69c;
 border-bottom: 1px solid #AAAAAA;
 background-color: #EBEBEB;
 color:#3F7DBB;
 margin-left:0px;
 text-decoration: none;
}

 .leftul a:visited {
  display: block;
 height: auto;
 margin-bottom:0px;
 margin-top:0px;
 padding: 2px 2px 2px 2px;
 border-left: 0px solid #369;
 border-right: 0px solid #69c;
 border-bottom: 1px solid #AAAAAA;
 background-color: #EBEBEB;
 margin-left:0px;
 text-decoration: none;
color: #3F7DBB;}

.leftul a:hover {
 border-left: 0px solid #036;
 border-right: 0px solid #69c;
 border-bottom: 1px solid #5FA6E8;
 background-color: #ffffff;
 color: #000000;

}



.leftul li{
margin: 0;
}

.leftul ul ul {
 list-style: none;
 margin: 0;
 padding: 0;

}

.leftul ul li {
 list-style: none;
 margin: 0;
 padding: 0;

}

.leftul ul{
margin:0;
}


.leftul ul ul li {

 font-family: verdana, Helvetica, Arial, sans-serif;
 font-size: 10px;
 font-weight: bold;

 border-right: 0px;

 margin-left:0px;
 background-color: #EBEBEB;


}


.leftul ul ul li  a:visited, .leftul ul ul li  a:link{
 font-family: verdana, Helvetica, Arial, sans-serif;
 font-size: 10px;
 display: block;
 height: 10px;
 border-left: 0px solid #369;
 padding: 2px 2px 2px 4px;

 border-bottom: 1px solid #cccccc;
margin-left:10px;
margin-right:0px;
background-color: #EBEBEB;
 color: #3F7DBB;
 text-decoration: none;
}

.leftul ul ul li  a:hover {
 border-left: 0px solid #036;
 border-bottom: 1px solid #5FA6E8;
 background-color: #FFFFFF;
 color: #000000;

}

html>body .subul ul li a {
 width: auto;
}

.subul a:hover {
 border-left: 0px solid #036;
 border-bottom: 1px solid #F87C00;
 background-color: #ffffff;
 color: #000000;

}

.midb{
 border: 0px;

	background-repeat: no-repeat;
	background-image: url(/web/20160604074359im_/http://www.rome-italie.nl/www.rome-italie.nl/hbogo/images/b5.gif);
	background-position: left top;

height: auto;

column-with:24px;
row-width:24px;
width:24px;



}

.highlight{
  color: #FF0000;
}
/*
     FILE ARCHIVED ON 07:43:59 Jun 04, 2016 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 05:37:36 Dec 16, 2019.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 126.132
  exclusion.robots: 0.234
  exclusion.robots.policy: 0.22
  RedisCDXSource: 2.082
  esindex: 0.013
  PetaboxLoader3.resolve: 1659.798 (2)
  load_resource: 1968.376
  CDXLines.iter: 14.499 (3)
  LoadShardBlock: 105.716 (3)
  PetaboxLoader3.datanode: 317.782 (5)
*/